RubyGems Navigation menu

month 1.1.0

A little library for working with months

Gemfile
          gem 'month', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install month
  
  
  
  
  
  
  

Total downloads 5,104

For this version 172

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.1.0 - September 19, 2014 (8 KB)
  2. 1.0.0 - March 7, 2014 (7.5 KB)
  3. 0.1.2 - November 2, 2007 (7 KB)
  4. 0.1.1 - January 7, 2007 (4.5 KB)
  5. 0.1.0 - June 7, 2005 (4 KB)

Development Dependencies: